"The Shambling" = "Os zumbis";
"BRAAAINS" = "Cerebrosss";
"BOOM" = "BOOM";
"KLIKT" = "KLIKT";
"KrRACKK!" = "KrRACKK!";
"HURRRRGH" = "HURRRRGH";
"WRITER * PHOTOGRAPHER * LAYOUT" = "ESCRITOR * FOTÓGRAFO * LAYOUT";
"KA-POW" = "KA-POW";
"Zombies" = "Cambaleantes";
"SCHLUMP" = "SCHLUMP";
"Your words here..." = "Suas palavras aqui...";
